GWT 2.7.0

## com.google.gwt.i18n.client
Annotation Type Constants.DefaultFloatValue

    @Retention(value=RUNTIME)
    @Target(value=METHOD)
    @Documented
    public static @interface Constants.DefaultFloatValue

Default float value to be used if no translation is found (and also used as the source for translation). No quoting (other than normal Java string quoting) is done.

Required Element Summary
`float` | `value`

Element Detail

### value

    public abstract float value

GWT 2.7.0